.footer{
 background: #0F2750;
 padding: 80px 0px 0px;
 position: relative;
 overflow: hidden;
}
.sea-anchor{
 position: absolute;
 right: -50px;
 top: -30px;
 width: 218px;
 z-index: 11;
 display: inline-block;
}
.sea-anchor img {
 width: 100%;
 animation: floatLR 12s ease-in-out infinite;
 will-change: transform;
}

.inner-section-action{
 margin-top: 20px;
 display: flex;
 justify-content: center;
 gap: 20px;
}
.inner-section-action a{
 height: 48px;
}
.get-started-footer {
 border-radius: 40px;
 background: #08A1EE;
 padding: 12px 20px;
 color: #FFF;
 font-size: 16px;
 font-weight: 600;
 line-height: 150%;
 text-decoration: none;
 border: 1px solid #08A1EE;
 font-family: "Urbanist", sans-serif;
 cursor: pointer;
 height: 48px;
}
.transparent-button{
 border-radius: 40px;
 background: transparent;
 padding: 12px 20px;
 color: #FFF;
 font-size: 16px;
 font-weight: 600;
 line-height: 150%;
 text-decoration: none;
 border: 1px solid #fff;
 font-family: "Urbanist", sans-serif;
 cursor: pointer;
}
.effect-button-footer{
 position: relative;
 overflow: hidden;
 transition: all 0.65s ease-in-out;
 display: flex;
}
.effect-button-footer::before {
 content: "";
 position: absolute;
 top: 0;
 width: 100%;
 height: 100%;
 background: linear-gradient(120deg, transparent, rgba(255, 255, 255, 0.2), transparent);
 transition: all 0.65s ease-in-out;
 left: -100%;
}
.effect-button-footer:hover::before {
 left: 100%;
 transition: all 0.65s ease-in-out;
}

.footer-top{
 background-image: url('../images/footer-bg.png');
 padding-bottom: 120px;
 animation: bgMove 120s linear infinite;
 background-position: 0 0;
 background-repeat: repeat;
 will-change: background-position;
}
.footer-inner-header {
 max-width: 460px;
 margin: auto;
 text-align: center;
}
.footer-inner-header h2 {
 color: #FFF;
 font-size: 44px;
 font-weight: 600;
 line-height: 113.636%;
 margin-bottom: 30px;
}
.footer-bottom{
 padding: 20px 0px;
}
.footer-menus-links{
 display: flex;
 justify-content: space-between;
}
.footer-menus-links .footer-col{
 display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
gap: 5px;
}

.footer-menu ul{
 display: flex;
 gap: 48px;
 list-style: none;
}
.footer-menu ul li a{
 color: #AEAEAE;
 font-size: 16px;
 font-style: normal;
 font-weight: 500;
 line-height: 150%;
 text-transform: none;
 text-decoration: none;
 font-family: "Urbanist", sans-serif;
 font-feature-settings: 'liga' off, 'clig' off;
}
.footer-menu ul li a:hover{
 color:#fff;
}
.footer-menus-links p.footer-text{
color: #AEAEAE;
font-feature-settings: 'liga' off, 'clig' off;
font-family: "Urbanist", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 150%;
letter-spacing: -0.32px;
}

@media screen and (max-width: 767px) {
 .footer{
     padding: 60px 0px 0px;
 }
 .footer-menus-links{
     flex-direction: column-reverse;
     text-align: center;
     justify-content: center;
     align-items: center;
     gap: 20px;
 }
 .footer-menus-links .footer-menu{
     display: none;
 }
 .footer-menu ul{
     gap: 30px;
 }
 .sea-anchor {
     right: -10px;
     top: -20px;
     width: 140px;
 }

}

@media (max-width: 640px) {
 .footer-inner-header h2{
     font-size: 36px;
     max-width: 380px;
     margin-inline: auto;
 }
 .footer-top{
     padding-bottom: 60px;
     background-size: cover;
 }
}

@media (max-width: 540px) {
 .footer-inner-header h2 {
     font-size: 32px;
     max-width: 340px;
 }
}

@keyframes bgMove {
 from {
     background-position: 0 0;
   }
   to {
     background-position: -1200px 0;
   }
}
@keyframes floatLR {
 0% {
   transform: translateX(-20px);
 }
 50% {
   transform: translateX(20px);
 }
 100% {
   transform: translateX(-20px);
 }
}


.word {
 overflow: hidden;
 padding-bottom: 0.1em;
 margin-bottom: -0.1em;
 transform-origin: bottom;
}